uuid:
  -
    value: 70e9da95-bc64-4cbb-aaa8-31c72a1d7993
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:11:12+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_halkidiki_arnaia.jpg
thumbnail:
  -
    alt: 'Arnaia, Halkidiki'
    title: null
    width: 1439
    height: 1920
    target_type: file
    target_uuid: 3cc05f29-b8a9-4cd3-bc9b-94a371c56009
created:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:11:12+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Arnaia, Halkidiki'
    title: ''
    width: 1439
    height: 1920
    target_type: file
    target_uuid: 3cc05f29-b8a9-4cd3-bc9b-94a371c56009
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.3cc05f29-b8a9-4cd3-bc9b-94a371c56009
      - file.file.3cc05f29-b8a9-4cd3-bc9b-94a371c56009
